import request from '../utils/request'

//
export const OperateTheRoom = (data) => {
    return request({
        url: '/alipay/api/v1/open/ccm/robot/avatarbase/query',
        method: 'POST',
        data, // 将参数作为查询字符串
    })
}
//
export const getUserIdByAuthCode = (data) => {
    return request({
        url: '/alipay/api/v1/open/user/info/query',
        method: 'POST',
        data, // 将参数作为查询字符串
    })
}

// 上传图片
export function pictureLocal(data) {
    return request({
        url: '/alipay/api/v1/open/ccm/robot/pic/upload',
        method: 'post',
        data
    })
}
